﻿.footer {
    background: #f8f8f8 url("../images/footer/piePagina.jpg") bottom center no-repeat;
    padding-bottom: 240px;
    border-top: 1px solid #f8f8f8;
}

    .footer p {
        font-family: 'vagroundedlightlightLtLt';
    }

.titulosFooter {
    color: #606060;
    font-size: 16px;
    text-align: left;
    font-weight: 100;
    line-height: 20px;
    margin-bottom: 10px;
}

.textoFooter {
    color: #23863c;
    font-size: 24px;
    text-align: left;
    font-weight: bold !important;
    margin-top: 5px;
}

.textoHorarios {
    color: #606060;
    font-size: 14px;
    text-align: left;
    font-weight: 100;
    line-height: 22px;
}

.textoCopyright {
    color: #606060;
    font-size: 14px;
    text-align: left;
    font-weight: 100;
    line-height: 22px;
}

    .textoCopyright a,
    .titulosFooter a:hover,
    .titulosFooter a:focus {
        color: #777 !important;
        text-decoration: underline !important;
    }

        .textoCopyright a:hover,
        .textoCopyright a:focus,
        .titulosFooter a {
            color: #b9e401 !important;
        }

.lineaFooter {
    border-right: 1px solid #b2b2b2;
    height: 130px;
    margin-right: -1px;
}

.espacioFooter {
    padding: 0px 10px 0px 30px;
}

.imgFooter {
    margin: 10px 10px 0 0;
    float: left;
}

.linksHorarios {
    margin-top: 20px;
}

    .linksHorarios a {
        color: #b9e401;
        text-decoration: none;
        font-size: 14px;
    }

        .linksHorarios a:hover,
        .linksHorarios a:focus {
            color: #202020;
            text-decoration: none;
        }

        .linksHorarios a:focus,
        .verificalo:focus img,
        .textoCopyrightImagen a:focus img,
        .textoCopyright a:focus,
        .titulosFooter a:focus {
            -webkit-box-shadow: 0 0 4px 2px #0062FF;
            -moz-box-shadow: 0 0 4px 2px #0062FF;
            box-shadow: 0 0 4px 2px #0062FF;
        }

.filaFooter{
    padding-bottom: 5px;
}



.footer-content {
    width: 100%;
    height: 40px;
    background-color: #86BD21;
    position: absolute;
    bottom: 0;
    left: 0;
}

.footer_img {
    cursor: pointer;
}

.footer-container {
    width: 100%;
    height: 100%;
    margin: auto;
    max-width: 980px;
    display: flex;
    align-items: center;
}

.img-gov-cont {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
}

.social-media {
    width: 50%;
    height: 100%;
}

.sub-social-media {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.social-item {
    margin: 0 5px;
}

.btn-sitemap {
    width: 135px;
    padding: 10px 0px;
    background-color: #fff;
    text-align: center;
}